/**************************************************************************************************************** 
	General
****************************************************************************************************************/



@import '/templates/fonts/stylesheet.css';

* {
	margin: 0;
	border: 0; 
	padding: 0; 
	font-weight: normal;
	text-decoration: none;
}

body { 
	background: #fff;
	overflow-x:hidden; 
	font-family: 'Ek Mukta', sans-serif;
	color:  #969696;
	font-size: 17px;
}

h1,h2,h3,h4,h5,h6{
	color:#fff;
	font-family: Georgia;
}

h1{ font-size: 52px;font-style: italic;}

h2{ font-size: 33px;}

h3{ font-size: 25px;}

h4{ font-size: 20px;}

h5{ font-size: 18px;}

h6{ font-size: 17px;}

h1 em,
h2 em,
h3 em,
h4 em,
h5 em,
h6 em{font-weight:700;}

a:link, a:visited { color:  #969696; }

a:hover { color:  #969696;  }

b, strong { font-weight: bold; }

i, em { font-style: italic; }

table td { vertical-align: top; text-align: left; }

input[type="text"], textarea { 
	padding: 3px;
	border: 1px solid #c8c8c8;
	width: 367px;
	position: relative;
	box-sizing:border-box;
}

textarea{overflow:hidden;overflow: hidden;}

hr { border-top: 1px solid #CCC; margin-bottom: 15px; }


.clear{clear:both;height:0;display:block;} 
.wrap{width:1260px;margin:0 auto;}


.top-social {
	text-align: right;
	padding-top: 5px;
}
.top-social a{
    padding: 0 7px;
    vertical-align: middle;
}
.fb{
	border-left: solid 1px #b5b5b7;
}
.top-social img{
	vertical-align: middle;
}


#header { min-height: 150px;position: relative; z-index: 1; background:#fff;}
.headerCon{    padding: 20px 20px;  box-sizing: border-box;}
.logo{position: relative;float:left;}
.logo img {position: relative;}
.hRight{float:right;}



.social{display:inline-block;background: #343434;  padding: 5px 14px 5px 14px; }
.social a{    display: inline-block;  vertical-align: middle;}
.social .tw{}



nav.navigation {display:inline-block;    margin: 30px 0 20px 0; padding: 0 0 0 62px;}
nav.navigation ul{background:#fff;}
nav.navigation li{display:inline-block;    margin: 0 -3px 0 0;}
nav.navigation li:last-child{ }
nav.navigation a{font-family: 'Quicksand', sans-serif;color:#08070d; font-size: 15px;  display: block;padding: 10px 30px;text-transform: uppercase;}

nav.navigation a:hover{
	background: #3d3c44;
    color: #fff;
    font-weight: 700;
}

.mobNav{ 
	background:url(/templates/images/mob_icon.png) no-repeat 10px center #191919; 
	font-weight: 700;  
	color: #fff;  
	font-size: 17px;
    padding: 3px 0;
	cursor:pointer;
	display:none; 
}




#footer {background:#08070d;; color: #969696;font-size: 15px;border-top: solid 1px #535256;}
#footer .ftIn{text-align: center;padding: 40px 18px;box-sizing: border-box;color: #403f42;} 
#footer a {color: #403f42; }
#footer a:hover { text-decoration: underline; }
#footer .copyRight { }
#footer span{margin: 3px;}
 

#contact_form {}

.contactThanks{
	text-align: center;
	display: table;
	width: 100%;
	padding-top: 195px;
}

.contactThanksIn{
	display: table-cell;
    vertical-align: middle;
    height: 500px;
}

.contactThanks h1{
	margin-top: 16px;
}

#contact_form input[type="text"] { 
	height: 35px;
	width: 100%;
	margin:0 0 12px 0;  
	position: relative; 
	padding:5px;
	font-size: 15px;
	font-family: 'Ek Mukta', sans-serif;
	border: solid 1px #a9a9a9;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

#contact_form select{
	width: 100%; 
	padding:5px; 
	font-family: 'Ek Mukta', sans-serif;
	margin:0 0 12px 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

#contact_form input[placeholder]{color:black;}

#contact_form textarea { 
	display: block; 
	width: 100%;
	height: 180px; 
	resize: vertical;
	margin:0 0 12px 0;
	position: relative;
	padding:5px; 
	font-size: 15px;
	font-family: 'Ek Mukta', sans-serif; 
	border: solid 1px #a9a9a9;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

#contact_form .submit {
	cursor: pointer;
	text-transform: uppercase;
	font-family: 'Ek Mukta', sans-serif;   
    color: #08070d;
    background: #fdd26a;
	width: 100%;
	height: 65px;
    font-size: 20px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

#contact_form .submit:hover {}





.gallery_list { overflow: hidden; padding: 0; margin: 18px auto 10px; }

.gallery_list li { display: block; float: left; margin: 0 12px 12px 0; }

.gallery_list li a { display: block; padding: 4px; border: 1px solid #CCC; }

.gallery_list li a:hover { padding: 3px; border: 2px solid #87A250; }

.gallery_pagination { text-align: center; }

.gallery_pagination select { padding: 2px; border: 1px solid #CCC; margin-left: 5px; }





#hero { background:url(/templates/images/pattern2.jpg);position: relative;  z-index: 1;padding: 60px 0 0 0; }

#hero .heroMain{    box-shadow: 0 5px 30px #000;background:url(/templates/images/hero_bg.jpg) no-repeat right 0 #e0e0e0;    border-bottom: solid #bababa 80px;position:relative;    min-height: 385px;  background-size: contain;border-top-left-radius: 5px;-webkit-border-top-left-radius: 5px;-moz-border-top-left-radius: 5px;-o-border-top-left-radius: 5px;-ms-border-top-left-radius: 5px;  border-top-right-radius: 5px;-webkit-border-top-right-radius: 5px;-moz-border-top-right-radius: 5px;-o-border-top-right-radius: 5px;-ms-border-top-right-radius: 5px;}	

.heroTxt{   background:url(/templates/images/glow.png) no-repeat center center; background-size:cover; display: table; width: 46%; font-family:century gothic; color:#333333;  padding: 0 60px;  box-sizing: border-box;    }

.heroTxtIn{ font-size: 56px;  line-height: 60px;  display: table-cell;  vertical-align: middle;    height: 345px;padding: 20px 0;} 

#hero img{border-top:0;  border-bottom:0;    box-sizing: border-box;position: absolute;  right: 25px;  bottom: 0;} 

.heroBot{}

.heroBotTxt{    padding: 50px 0;  font-size: 19px;  line-height: 25px;  text-align: center;  color: #fff;}
	
#content { min-height: 500px;background: #08070d;padding-bottom: 110px;}

#content .wrap{

} 

#content p { margin-bottom: 14px; margin-top: 16px;line-height: 30px;font-size: 18px;}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {   margin-bottom: 14px;}

.line{
    border-bottom: solid 1px #ff2525;
    width: 37px;
    margin: 0 auto;
    padding-top: 15px;
    margin-bottom: 10px;
}
.line2{
    border-bottom: solid 1px #ff2525;
    width: 68px;
    margin: 0 auto;
    padding-top: 15px;
    margin-bottom: 10px;
}
#content h1 {  }

#content h2 { }

#content h3 {  }

#content h4 { }

#content h5 { }

#content h6 { }

#content ul { margin-bottom: 14px; }

#content ul li { }

.google_map {  
	width: 100%;    
	height:360px;
}


#home-title {
	background: #000000;
	padding: 40px 0 20px 0;
}
.home{
	text-align: center;
}
.home h4{
	font-style: italic;
	font-family: Georgia;
	padding-top: 5px;
}


.container{
	padding-bottom: 50px;
	
}

.container img{
	margin-right:18px;
	padding-top: 25px;
	max-width: 100%;
}
.container img:last-child{
	/*margin-right:0;*/
}
.men2 img{margin-right:0;}

.mainCon{width: 71%;float:right;padding: 0px 0;} 

.sidebar{float:left;    width: 27%;}

.sidebar h2{
	font-size: 103px;
	font-family: 'baskerville_old_faceregular';
	text-transform: uppercase;
	margin-bottom: 0 !important;
	line-height: 73px;
	margin-top: 27px;
}
.sidebar h3{
	color:#fbd45d;
	font-size: 48px;
	font-family: 'baskerville_old_faceregular';
	font-style: italic;
	margin-bottom: 0 !important;
}
.sidebar h4{
	font-size: 30px;
	font-family: 'baskerville_old_faceregular';
}


.conForm{;padding: 30px 50px 50px 50px;}

.conForm #content h3{margin-bottom: 35px;}

.pageForm{    width: 30%;float:right;} 
	
.gMap{float:left;width:59%;}

.bottomImg a{  display:inline-block;  margin: 0 2% 2.5% 0;}

.sbImg a { display:inline-block;  margin: 0 2% 2.5% 0;}

.sbImg a:nth-child(2n+2){margin-right:0;}

.heroMain{} 

.pageTitle{background: url(/templates/images/pattern.jpg);}

.pageTitle h1{color:#fff;    padding: 30px 0;}

.page #content .wrap{background:#fff;padding: 50px 0;}

.gallery{
	text-align: center;
	padding-bottom: 50px;
}
.gallery img{
	margin: 7px;
    padding-top: 0;
}



/* Banner - Slider */

#banner{
	position:relative;
	z-index:1;
	color:#fff;
	font-size:22px;
	line-height:30px;
	background:url(/templates/images/pattern2.jpg);
}


#banner .wrap{
	position:relative;
	z-index:1;
}

.bg{
	width: 100%;
}

.load{
	background:url(../images/ajax-loader.gif) no-repeat center center #fff;
	position:absolute;
	z-index:9999;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.slides{
	margin:0;
	list-style:none;
}
.slides img{ 
	display:block;
	margin: 0 auto;
	margin-top: -120px;
}
.slideText{
	color: #fff;
	text-align: left;
	position: relative;
	z-index: 99;
	top: 34%;
	left: 0%;
	padding: 20px 15px;
	width: 63%;
	margin: 0 auto;
}
.slideText h2 {
    font-size: 46px;
    color: #fbd45d;
    line-height: 36px;
    letter-spacing: 30px;
    border: solid 2px #fbd45d;
    width: 158px;
    padding: 5px 7px;
    margin-bottom: 21px;
}
.slideText p{
	font-size: 70px;
	color:#fff;
	line-height: 34px;
	padding-bottom: 20px;
	font-weight: 300;
	font-style: italic;
}
.slideText a{
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	border-bottom: solid 1px #6c6c6e;
}

.slideText a:hover{}

.readmore{
	margin: 0 auto;
	z-index: 99;
	top: 66%;
	left: 0%;
	position: absolute;
	width: 620px;
}
.readmore a{
	background: #231f20 url(templates/images/polygon.png) no-repeat center right 25px;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	font-family: 'Ek Mukta', sans-serif;
	padding-top: 13px;
	padding-bottom: 13px;
	padding-left: 45px;
	padding-right: 45px;
}


#banner:hover .flex-direction-nav{
	display:block;
}
.flexslider{
	position:relative;
	z-index:1;
}
.flex-direction-nav{
	display:none;
	position:absolute;
	z-index:99;
	top:50%;
	margin:-24px 0 0;
	list-style:none;
	width:100%;
}
.flex-direction-nav li a.flex-prev{
	position:absolute;
	left:12%;
}
.flex-direction-nav li a.flex-next{
	position:absolute;
	right:12%;
}
.flex-control-paging{
	list-style: none;
    padding: 0;
    position: absolute;
    z-index: 99;
    bottom: 15%;
    width: 80px;
    margin: 0 auto;
    text-align: center;
    right: 0%;
	left:0%;
	display: none;
}
.flex-control-paging li{ float:left; }
.flex-control-paging li a{
	background:#fff;
	float:left;
	width:12px;
	height:12px;
	position:relative;
	z-index:1;
	overflow:hidden;
	text-indent:100px;
	margin:0 3px;
	
	border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
	-webkit-border-radius:50%;
	cursor:pointer;
}
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover{
	background:#2ca255;
	width:12px;
	height:12px;
}




/* Responsive */
@media only screen and (max-width:1260px){
	.wrap{width:98%}
	#hero img{width:100%;height:auto;}
	.mainCon{    width: 60%;}
	.sidebar{    width: 38%;}
	.sbImg img{max-width:100%; height:auto;}
	.sbImg a{    width: 49%;    margin: 0 1% 1% 0;}
	#contact_form{padding:0;}
	#hero img{ width: 450px;  height: auto;  right: 0;  } 
}

@media only screen and (max-width:979px){
	
	
	nav.navigation a{    min-width: 0;}	
	.mainCon{width: 58%;}
	.sbImg a{    width: 48%;}
	.logo{width:100%; text-align:center;}
	.hRight{width:100%;text-align:center;}
	nav.navigation{padding: 0;}
	.top-info{text-align: center;padding-right: 0;}
}

@media only screen and (max-width:767px){
	.logo img{max-width:100%;height:auto;}
	.hRight{width:100%;text-align:center;    padding: 20px 0 10px 0;}
	.navBar{text-align:center;}
	nav.navigation{width:100%;display:block;text-align:center;    padding: 0 0 0 0;}
	nav.navigation ul{}
	nav.navigation li{min-width:0;}
	nav.navigation a{padding: 10px 15px;}
	.social{    display: inline-block;  padding: 5px 7px;}
	.gMap{width:100%;}
	.conForm{width:100%;    padding: 30px 0 0 0;}
	.mainCon{width:100%;}
	.bottomImg{text-align:center;}
	.sidebar{width:100%;text-align:center;padding: 40px 0 0 0;}
	.sbImg a{width:auto;}
	#contact_form{padding:0;}
	#footer .copyRight{width:100%;}
	.pageTitle h1{text-align:center;}
	#footer .ftIn{    padding: 10px 18px;}
	#hero{text-align:center;}
	#hero .heroMain{background-position:right bottom;}
	.heroTxt{width: 100%;background:none;}
	#hero img{    position: static;max-width:90%;}
	.container{text-align: center;}
	.container img{margin-right: 0;}
}

@media only screen and (max-width:480px){
	nav.navigation:before{display:none;}
	nav.navigation ul{display:block;background: #303030;width:100%;}
	nav.navigation li{display:block;border:none;margin: 0 0px 0 0;}
	nav.navigation a{color:#fff;padding: 5px 20px;   border-bottom: solid 1px #fff;}
	nav.navigation a:hover{background: #fdd26a;color: #101010;}
	.mobNav{display:block;}
	.headerCon{padding: 20px 5px;}
	.social{text-align:center;width:100%;padding:0;background:none;}
	#footer .ftIn{text-align:center;}
	.heroTxtIn{    font-size: 34px;  line-height: 44px;    height: 125px;}
	#home .navigation li:nth-child(1) a{background: #fdd26a !important;color: #101010 !important;}
	#product_services .navigation li:nth-child(2) a{background: #fdd26a !important;color: #101010 !important;}
	#aboutus .navigation li:nth-child(3) a{background: #fdd26a !important;color: #101010 !important;}
	
}

#down #header{display: none;}
#down #footer{display: none;}

#home .navigation li:nth-child(1) a{background: #3d3c44;color: #fff;font-weight: 700;}
#product_services .navigation li:nth-child(2) a{background: #3d3c44;color: #fff;font-weight: 700;}
#aboutus .navigation li:nth-child(3) a{background: #3d3c44;color: #fff;font-weight: 700;}